@charset "utf-8";
/* CSS Document */

#about #info {
    width: 95%;
}
#nav{
    visibility: hidden;	
}
#cook{

    padding-left: 0px;
    padding-right: 0px;
}
#cook div{	
    width: 95%;
}
#cook a{
    width: 95% !important;
    padding: 0px !important;
}
.trenner{

    padding-left: 0px;
    padding-right: 0px;
}
.trenner div {
    width: 95% !important;	
    padding: 45px 0px;
    margin: 0px;
}